"NSAppleMusicUsageDescription"="Ovo će vam omogućiti reprodukciju uvezene glazbe ili podcasta na Spotifyu.";
"NSBluetoothAlwaysUsageDescription"="Spotify će koristiti Bluetooth za pronalaženje uređaja u blizini i povezivanje s njima.";
"NSCalendarsUsageDescription"="To Spotifyju omogućuje pregled događaja u vašem kalendaru, kao i dodavanje događaja u njega.";
"NSCalendarsWriteOnlyAccessUsageDescription"="To Spotifyju omogućuje dodavanje događaja u vaš kalendar.";
"NSCameraUsageDescription"="To vam omogućuje skeniranje Spotify kodova i snimanje fotografija za vaš profil i popise za reprodukciju.";
"NSContactsUsageDescription"="To Spotifyju omogućuje pristup kalendarima koje ste eventualno podijelili sa svojim kontaktima.";
"NSFaceIDUsageDescription"="Ovo će vam omogućiti postavljanje ograničenja s pomoću Face ID-a.";
"NSHealthShareUsageDescription"="Spotify će koristiti HealthKit podatke za pružanje personaliziranih preporuka audiosadržaja za vaše treninge.";
"NSHealthUpdateUsageDescription"="Spotify će koristiti HealthKit podatke za pružanje personaliziranih preporuka audiosadržaja za vaše treninge.";
"NSLocalNetworkUsageDescription"="Ovo vam omogućuje slušanje na različitim uređajima. Spotify će dobiti pristup i lokalnim audiodatotekama.";
"NSMicrophoneUsageDescription"="Ovime možete snimati audiosadržaj i pretraživati Spotify svojim glasom.";
"NSMotionUsageDescription"="Ovim ćemo se podacima koristiti kako bismo saznali koji vas audiosadržaj najviše motivira.";
"NSPhotoLibraryAddUsageDescription"="Ovo će vam omogućiti spremanje slika u Zbirku slika.";
"NSPhotoLibraryUsageDescription"="Ovo će vam omogućiti odabir slika iz Zbirke slika.";
"NSUserTrackingUsageDescription"="Vaši će se podaci koristiti da bismo vam pružili prilagođene oglase ili sadržaj.";
